perl-archive-zipの脆弱性(CVE-2018-10860)




06/28/2018にperl-archive-zipの脆弱性情報(CVE-2018-10860)が公開されています。脅威度はLowですが、今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。


 

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

06/28/2018にperl-archive-zipの脆弱性情報(CVE-2018-10860)が公開されています。脅威度はLowですが、今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。



修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat SatelliteやKatello、Spacewalk等を使うと管理が便利でしょう。

[参考]

Bug 1591449 - (CVE-2018-10860) CVE-2018-10860 perl-Archive-Zip: Directory traversal in Archive::Zip

セキュリティ系連載案内


セミナー情報

2018年07月13日 (金) 19:00から、「OSSセキュリティ技術の会 第三回勉強会 (副題:"Keycloak"で、"認証王"に!!!おれはなるっ!!!!)」 と題しまして、OSS認証基盤のKeycloakに特化した話をさせて頂きます。

https://secureoss-sig.connpass.com/event/90917/がプログラム内容と申し込みの詳細になりますので、是非お申し込み下さい。

前へ

Wine 3.7の脆弱性(CVE-2018-12932 , CVE-2018-12933 )

次へ

Ansible の脆弱性情報(CVE-2018-10855, CVE-2018-10874)